body{
    background-image: url("../images/login-bg.jpg");
    background-color: #5f5f5f;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    min-width: 768px;
    font-family: "Lato", Arial, sans-serif;
}


input[type=text], input[type=password]{
    background: none;
    border: none;
}

input[type='checkbox'] {
    background: red;
}

::placeholder {
    color: rgba(255, 255, 255, 1);
}

.login-panel{
    border-bottom: 1px solid white;
    margin-bottom: 15px !important;
    margin: 0;
}

i{
    color: white;
}

.login-containt{
    background: #aaaaaa8c;
    padding: 15px 25px;
}

.size-10{
    font-size: 10px;
}

.login-btn{
    color: white;
    border-radius: 20px;
    background: #00000050;
    font-size: 14px;
    width: 100%;
    padding: 2px 5px;
    font-family: "Montserrat", Arial, sans-serif;
}

.link{
    font-size: 10px;
    padding: 0;
    color: white;
    border-bottom: 1px solid white;
}

.logo{
    font-size: 40px;
    height: 80px;
    color: white;
}

.login-bg{
    width: 100%;
    position: absolute;
    left: 0;
    height: 70px;
}

.login-bg1{
    bottom: 0;
}

.login-bg2{
    top: 0;
}

.login-title{
    left: 25px;
    position: absolute;
    top: 35%;
    color: white;
    font-family: "Montserrat", Arial, sans-serif;
}